Siemens 3SU1051-0CB40-0AA0

Artikelnummer:12.163.492B
Hersteller:Siemens
Hersteller-Nr:3SU1051-0CB40-0AA0
Typbezeichnung:3SU1051-0CB40-0AA0
EAN:4047621059648
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:20
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:20
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7,53 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 3SU1051-0CB40-0AA0 von Siemens. LEUCHTDRUCKTASTER, GRUEN.

Detaillierte Produktinformationen:
Leuchtdrucktaster, 22 mm, rund, Metall, hochglanz, grün, Frontring, hoch, tastend
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4047621059648) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Anzahl der elektrischen Ports / maximal 8 24 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 63 Hz Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler silber 1
Zubehörs 2 A 1 000 1/h A
Eingangsbereiche (Nennwerte), Spannungen 24 V 195,5 V AC
Farbe DC 8 000 IP66, IP67, IP69(IP69K)
Schutzart IP 0,4 A 1000000000000 Metall matt
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W 60 Hz
Polzahl für Hauptstromkreis kompakt 2,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 0.7 in A
mechanische Lebensdauer (Schaltspiele) 1 kg A 100 A
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 46 A rot
https://www.siemens.de/industrial-controls/catalogs Ja 125 A S
Breite 16 Kibyte Hz -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 36 kA
Anschlussart, Hauptstromkreis Ja 2 9 A
Anzahl parallel schaltbarer Geräte zur Ja 0,4 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 121 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 76 kA
Eignung zur Verwendung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
einstellbarer Ansprechwert Strom / Ir max. Ja 80 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Höhe Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 0,03 s kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 0 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja EN 61000-6-2 EN 61000-6-2
Hauptstromkreis 1 ... 4094 Ja mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9988-0AA11
Produktfunktion Kurzschluss-Schutz Nein Nein 3VA9608-0BB11
(neu) Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 10 N·m
Befestigungsart Ja 80 °C -40 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Lichtstärke Ja
Ausführung des Kurzschlussauslösers Ja 49,7 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Ja 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm Nein
Kunden kauften auch
GRM 14/2 E Ex

Maico GRM 14/2 E Ex 0073.0385

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.903,86 €
1.903,86 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7550000000

Kindermann GmbH 7550000000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
42,38 €
42,38 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
611884.004

Rzb 611884.004

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
490,70 €
490,70 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7002-12481-0000000

Murrelektronik 7002-12481-0000000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
22,04 €
22,04 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA8317-4AB60-ZB20L00

Siemens 1LA8317-4AB60-ZB20L00

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
20.956,81 €
20.956,81 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4910-0AG33

Siemens 7MF4910-0AG33

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.417,41 €
2.417,41 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:46:03